# Generated by Django 3.2.9 on 2021-12-05 01:15

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Apartment',
            fields=[
                ('ApartmentId', models.AutoField(primary_key=True, serialize=False)),
                ('ApartmentName', models.CharField(max_length=100)),
                ('ApartmentAddress', models.CharField(max_length=100)),
                ('NumberOfRooms', models.IntegerField(blank=True, null=True)),
                ('AppartmentFloor', models.IntegerField(blank=True, null=True)),
                ('ApartmentSize', models.FloatField(blank=True, null=True)),
                ('TotalAreaSize', models.FloatField(blank=True, null=True)),
                ('BalconySize', models.FloatField(blank=True, null=True)),
                ('ReservationStatus', models.CharField(max_length=100)),
                ('SalesPrice', models.FloatField(blank=True, null=True)),
            ],
        ),
    ]
